
@media (max-width: 991px) {

}

@media (max-width: 767px) {

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
        background-color: white;
        margin-top: 47px;
    }

    .navbar-default .navbar-nav>li>a{
        margin-top: 0;
    }

    .navbar-nav>li>a{
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .navbar-toggle{
        margin-top: 48px;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a{
        padding: 20px;
    }

    header{
        z-index: 101;
    }

    .noticias-home{
        z-index: 100;
    }

}

@media (max-width: 560px) {

}

@media (max-width: 480px) {

}